# PRONTO2LIRC

Section: User Commands (1)
Updated: Last change: Oct 2015
Index Return to Main Contents

## NAME

pronto2lirc - convert pronto-encoded data to lircd.conf format

## SYNOPSIS

pronto2lirc <inputfile>

## DESCRIPTION

Converts an input file to a lircd.conf formatted file. Inputfile can be:

-
  An xml file output by CCFTools/CCFDecompiler.
-
  Text file where each line contains the name of the button and all codes associated with it:

               Button1:0000 00ac 000b 00de ...

## OPTIONS

-h --help
  Display usage summary.

## SEE ALSO

lircd.conf(5)

## Index

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 09:39:34 GMT, February 01, 2021